.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(107,109,107);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs1{font-size:43.920000px;}
.fs0{font-size:72.000000px;}
.y27{bottom:22.869020px;}
.y28{bottom:39.177255px;}
.y0{bottom:60.921569px;}
.y1d{bottom:405.737803px;}
.y1c{bottom:407.049623px;}
.y1b{bottom:432.262117px;}
.y1a{bottom:433.573936px;}
.y19{bottom:458.786431px;}
.y18{bottom:460.097907px;}
.y17{bottom:485.404314px;}
.y16{bottom:486.809456px;}
.y15{bottom:520.832549px;}
.y14{bottom:522.144350px;}
.y13{bottom:573.974902px;}
.y12{bottom:575.380447px;}
.y11{bottom:600.592941px;}
.y10{bottom:601.904761px;}
.yf{bottom:627.117255px;}
.ye{bottom:628.429074px;}
.yd{bottom:653.641569px;}
.yc{bottom:655.051734px;}
.y21{bottom:706.877647px;}
.y20{bottom:708.190057px;}
.y1f{bottom:724.498039px;}
.y1e{bottom:725.810324px;}
.y25{bottom:755.429560px;}
.y24{bottom:774.642582px;}
.y23{bottom:793.855605px;}
.y22{bottom:813.068627px;}
.y26{bottom:814.383409px;}
.yb{bottom:894.144691px;}
.ya{bottom:913.357714px;}
.y9{bottom:932.570736px;}
.y8{bottom:951.783759px;}
.y7{bottom:970.996781px;}
.y6{bottom:990.209804px;}
.y5{bottom:1014.953490px;}
.y4{bottom:1016.828237px;}
.y3{bottom:1041.571373px;}
.y2{bottom:1043.352157px;}
.y1{bottom:1140.170588px;}
.h6{height:22.918560px;}
.h5{height:30.220320px;}
.h4{height:33.027840px;}
.h3{height:33.115680px;}
.h7{height:35.244000px;}
.h2{height:52.704000px;}
.h1{height:1114.552288px;}
.h0{height:1237.176471px;}
.w1{width:902.888889px;}
.w0{width:956.000000px;}
.x0{left:53.111111px;}
.x4{left:61.952549px;}
.x2{left:79.666667px;}
.x3{left:214.725098px;}
.x1{left:247.997647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:27.245523pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:34.210544pt;}
.fs1{font-size:37.488201pt;}
.fs0{font-size:61.456067pt;}
.y27{bottom:19.520000pt;}
.y28{bottom:33.440000pt;}
.y0{bottom:52.000000pt;}
.y1d{bottom:346.320133pt;}
.y1c{bottom:347.439845pt;}
.y1b{bottom:368.960133pt;}
.y1a{bottom:370.079845pt;}
.y19{bottom:391.600133pt;}
.y18{bottom:392.719552pt;}
.y17{bottom:414.320000pt;}
.y16{bottom:415.519368pt;}
.y15{bottom:444.560000pt;}
.y14{bottom:445.679696pt;}
.y13{bottom:489.920000pt;}
.y12{bottom:491.119712pt;}
.y11{bottom:512.640000pt;}
.y10{bottom:513.759712pt;}
.yf{bottom:535.280000pt;}
.ye{bottom:536.399712pt;}
.yd{bottom:557.920000pt;}
.yc{bottom:559.123656pt;}
.y21{bottom:603.360000pt;}
.y20{bottom:604.480216pt;}
.y1f{bottom:618.400000pt;}
.y1e{bottom:619.520109pt;}
.y25{bottom:644.801800pt;}
.y24{bottom:661.201200pt;}
.y23{bottom:677.600600pt;}
.y22{bottom:694.000000pt;}
.y26{bottom:695.122240pt;}
.yb{bottom:763.203000pt;}
.ya{bottom:779.602400pt;}
.y9{bottom:796.001800pt;}
.y8{bottom:812.401200pt;}
.y7{bottom:828.800600pt;}
.y6{bottom:845.200000pt;}
.y5{bottom:866.320133pt;}
.y4{bottom:867.920336pt;}
.y3{bottom:889.040000pt;}
.y2{bottom:890.560000pt;}
.y1{bottom:973.200000pt;}
.h6{height:19.562286pt;}
.h5{height:25.794750pt;}
.h4{height:28.191127pt;}
.h3{height:28.266103pt;}
.h7{height:30.082745pt;}
.h2{height:44.985841pt;}
.h1{height:951.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:770.666667pt;}
.w0{width:816.000000pt;}
.x0{left:45.333333pt;}
.x4{left:52.880000pt;}
.x2{left:68.000000pt;}
.x3{left:183.280000pt;}
.x1{left:211.680000pt;}
}
